/*
div#first-level-banner {
  padding:0;
  text-indent:-9999px;
  height:65px;
  background:url(images/gfcm_banner.jpg) left top no-repeat;
  padding-bottom:1px solid #fff;
  }
*/

table.decisions-table th {
  padding:10px;
  background-color:#ccdfe7;
  font-weight:bold;
  }

table.decisions-table th,year,
table.decisions-table th.type,
table.decisions-table th.category {
  width:15px;
  }

table.decisions-table th.number {
  width:70px;
  }

table.decisions-table th.title {
  width:150px
    }

table.decisions-table {
  background-color:#e4eef2;
  }

table.decisions-table td {
  padding:10px;
  border-left:1px solid #d4e0e4;
  }

table.decisions-table tr {
 border-top:1px solid #d4e0e4;
  }

table.decisions-table tr:first-child {
 border-top:0;
  }

table.decisions-table td.en,
table.decisions-table td.fr,
table.decisions-table td.ar {
  width:8px;
  }

table.decisions-table td:first-child {
  border-left:0;
  }

table.decisions-table tr.status {
  display:none;
  }

table.decisions-table tr.status td {
  padding:10px;
  border:0;
  background-color:#d4e0e4;
  }  

table.decisions-table tr.status div.lng-buttons {
  margin:0;
  }

table.decisions-table td.meeting-date {
  text-align:center;
  width:10%;
  }

table.decisions-table td.meeting-title {
  width:70%;
  }

table.decisions-table td.meeting-cat,
table.decisions-table td.meeting-subcat{
  text-align:center;
  width:10%;
  }

div.news-date {
  margin-bottom:12px;
  }

ul.right-menu li.right-current {
  font-weight:bold;
  }
